.nav li a{
    padding: 5px 10px;
}
@media (max-width: 780px){
    .header-language.pull-right {
        width: 180px;
    }
    .navbar-brand.img-logo > img {
        width: 120;
        
    }
}

ul.nav.navbar-nav.navbar-header {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    height:100px;
}
.lang{
    font-size:10px; color:#000; margin-top:2x; margin-left:10px;
    border:none; border-radius: 4px; padding:2px 2px;

}
.en-on{
    cursor: pointer;
    font-size:11px;  padding: 2px 18px;
    border:none; border-radius: 25px; background-color: #f5911e; color: #FFF; box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.en-off{
     cursor: pointer;
    font-size:11px;  padding:1px 17px;
    border:2px solid #f5911e; border-radius: 25px; background-color: rgba(0,0,0,0.4); color: #FFF;  box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.id-on{
     cursor: pointer;
    font-size:11px;  padding: 2px 18px;
    border:none; border-radius: 25px; background-color: #f5911e; color: #FFF;  box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.id-off{
     cursor: pointer;
    font-size:11px;  padding: 1px 17px;
    border:2px solid #f5911e; border-radius: 25px; background-color: rgba(0,0,0,0.4); color: #FFF;  box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
}
.lang-title {
    font-size: 10px;
    color: #FFF;
}

.nav.navbar-nav.navbar-right{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    color: #FFF;
    width: 15%;
    height:100px;
}

.gradient-header{
    position:absolute; z-index: 1000;
    height:37vh;
    width:100%;
    background: #000000;
    background: -webkit-linear-gradient(180deg,rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 60%);
    background: -moz-linear-gradient(180deg,rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 60%);
    background: linear-gradient(180deg,rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr="#000000",
        endColorstr="#000000",
        GradientType=0
    );
}

@media (max-width: 767px) {
    ul.nav.navbar-nav.navbar-header {
        width: 100%;
        margin: 0px;
        margin-top: 30px;
        display: block;
        align-items: center;
        height:auto;
    }
    .nav.navbar-nav.navbar-right {
        width: 100%;
        height:50px;
        text-align: center;
        margin:0px;
        margin-bottom: 13px;
    }
    
}